/* CSS perso */



@media only screen and (min-width: 990px) {
	#top .av_header_glassy.av_header_transparency .header_bg {
    background-color: #000;
opacity: 0.25;
    filter: alpha(opacity=25);}
}



#top .iconbox.av-no-box .iconbox_icon {
    font-size: 45px;}

.avia-button {
    	text-transform: uppercase;
    	font-family: 'Oswald';
    }


#top .widget_nav_menu li {
    font-size: 15px;}


.avia-button.avia-size-medium {
    font-size: 15px;}

.avia-button.avia-size-large {
    font-size: 16px;}


#top .main_color .avia-color-theme-color, #top .alternate_color .avia-color-theme-color, #scroll-top-link,
.main_color .primary-background, .main_color .primary-background a, div .main_color .button, .main_color #submit, .main_color input[type='submit'], .main_color .small-preview:hover, .main_color .avia-menu-fx, .main_color .avia-menu-fx .avia-arrow, .main_color.iconbox_top .iconbox_icon, .main_color .iconbox_top a.iconbox_icon:hover, .main_color .avia-data-table th.avia-highlight-col, .main_color .avia-color-theme-color, .main_color .avia-color-theme-color:hover, .main_color .image-overlay .image-overlay-inside:before, .main_color .comment-count, .main_color .av_dropcap2, .main_color .av-colored-style .av-countdown-cell-inner, .responsive #top .main_color .av-open-submenu.av-subnav-menu > li > a:hover, #top .main_color .av-open-submenu.av-subnav-menu li > ul a:hover
  {
   /* background: #e87fd5;
background: -moz-linear-gradient(-45deg, #e87fd5 0%, #c75ab3 100%);
background: -webkit-linear-gradient(-45deg, #e87fd5 0%,#c75ab3 100%);
background: linear-gradient(135deg, #e87fd5 0%,#c75ab3 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e87fd5', endColorstr='#c75ab3',GradientType=1 );*/
background: #6fc6f2;
background: -moz-linear-gradient(-45deg, #6fc6f2 0%, #009fef 100%);
background: -webkit-linear-gradient(-45deg, #6fc6f2 0%,#009fef 100%);
background: linear-gradient(135deg, #6fc6f2 0%,#009fef 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6fc6f2', endColorstr='#009fef',GradientType=1 );

}


div.deg .av-section-color-overlay, .alternate_color.desc-marque, .text-alt {
/*background: #e87fd5;
background: -moz-linear-gradient(-45deg, #e87fd5 0%, #c75ab3 100%);
background: -webkit-linear-gradient(-45deg, #e87fd5 0%,#c75ab3 100%);
background: linear-gradient(135deg, #e87fd5 0%,#c75ab3 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e87fd5', endColorstr='#c75ab3',GradientType=1 );*/

background: #6fc6f2;
background: -moz-linear-gradient(-45deg, #6fc6f2 0%, #009fef 100%);
background: -webkit-linear-gradient(-45deg, #6fc6f2 0%,#009fef 100%);
background: linear-gradient(135deg, #6fc6f2 0%,#009fef 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6fc6f2', endColorstr='#009fef',GradientType=1 );	
}


#scroll-top-link {
	border: 1px solid #e87fd5;
	border-radius: 150px;
	box-shadow: 0 10px 15px -5px rgba(0,0,0,0.45);
}


/*Correction formulaire de contact*/
/*Amélioration formulaire*/

#top .input-text, #top input[type="text"], #top input[type="input"], #top input[type="password"], #top input[type="email"], #top input[type="number"], #top input[type="url"], #top input[type="tel"], #top input[type="search"], #top textarea, #top select, #top form {
	margin-bottom: 0px;
}
.full-form h3 {
	/*font-size: 35px;*/
}
.full-form .input-text, .full-form input[type="text"], .full-form input[type="input"], .full-form input[type="password"], .full-form input[type="email"], .full-form input[type="number"], .full-form input[type="url"], .full-form input[type="tel"], .full-form input[type="search"], .full-form textarea, .full-form select, .full-form input[type="date"], p.wysija-paragraph input[type='text'].wysija-input {

	font-weight: normal !important;
	padding: 20px !important;
	border-radius: 5px !important;
	
}
.full-form input[type="date"] {
	padding: 6px !important;
}
.full-form {
	display: inline-block;
}
.plein, .demi, .tier {
	position: relative;
	float: left;
	padding: 0 3% 2% 0;
}
.plein {
	width: 100%;
}
.demi {
	width: 50%;
}
.tier {
	width: 33%;
}

@media only screen and (max-width: 990px) {

.plein, .demi, .tier {
	width: 100%;
	padding: 5px 10px;
}
}



.main_color .av-masonry {
    background-color: #fff;
}

.container_wrap {
    border-top-width: 0px;
}

.grid-entry .inner-entry {
    box-shadow: 0px 0px 0px 1px rgba(0,0,0,0);}



.avia-content-slider {
    margin: 0 0 30px 0 !important;}

 #top .avia-smallarrow-slider-heading {
    display: none;
}



.avia-section.main_color .container {
    background: rgba(255,255,255,0.8);
}


.avia-section.main_color .container:first-child {
    margin-top: 50px ;
}

.avia-section.main_color .container:last-child {
    margin-bottom: 50px ;
}


#footer .container {
    background: rgba(0,0,0,0.75);
    margin: 50px auto;
}

.container_wrap_first.container_wrap.sidebar_right .container, .single-post  .container_wrap .container{
    background: rgba(255,255,255,0.85);
}



